<chart dateFormat='dd/mm/yyyy' hoverCapBorderColor='2222ff' hoverCapBgColor='e1f5ff' ganttWidthPercent='60' ganttLineAlpha='80' canvasBorderColor='024455' canvasBorderThickness='0' gridBorderColor='4567aa' gridBorderAlpha='20'>
<categories  bgColor='009999'>
	<category Inicio='01/2/2013' end='31/7/2013' align='center' name='Viabilidad Contratacion Monitores Deportivos'  fontColor='ffffff' isBold='1' fontSize='16' />
</categories>
<categories  bgColor='4567aa' fontColor='ff0000'>
	<category Inicio='01/2/2013' end='31/7/2013' align='center' name='Meses Proyecto'  alpha='' font='Verdana' fontColor='ffffff' isBold='1' fontSize='16' />
</categories>
<categories  bgColor='ffffff' fontColor='1288dd' fontSize='10' >
	<category Inicio='1/2/2013' end='28/2/2013' align='center' name='Mes 1'  isBold='1' />
	<category Inicio='1/3/2013' end='31/3/2013' align='center' name='Mes 2'  isBold='1' />
	<category Inicio='1/4/2013' end='30/4/2013' align='center' name='Mes 3'  isBold='1' />
	<category Inicio='1/5/2013' end='31/5/2013' align='center' name='Mes 4' isBold='1' />
	<category Inicio='1/6/2013' end='30/6/2013' align='center' name='Mes 5'  isBold='1' />
	<category Inicio='1/6/2013' end='31/7/2013' align='center' name='Mes 6'  isBold='1' />
</categories>
<processes headerText='Tareas' fontColor='ffffff' fontSize='10' isBold='1' isAnimated='1' bgColor='4567aa'  headerVAlign='right' headerbgColor='4567aa' headerFontColor='ffffff' headerFontSize='16' width='120' align='left'>
	<process Name='Análisis Inicial' id='1' />
	<process Name='Borrador Doc.Estudio' id='2' />
	<process Name='Revison Doc.' id='3' />
	<process Name='Modificacion' id='4' />
    <process Name='Revision post' id='5' />
    <process Name='Aprobacion' id='6' />
	<process Name='Finalizacion' id='7' />
</processes>
<dataTable showProcessName='1' nameAlign='left' fontColor='000000' fontSize='10' isBold='1' headerBgColor='00ffff' headerFontColor='4567aa' headerFontSize='11' vAlign='right' align='left'>
	<dataColumn width='70' headerfontcolor='ffffff' headerBgColor='4567aa' bgColor='eeeeee'  headerColor='ffffff' headerText='Inicio' isBold='0'>
		<text label='4/5/2013' /> 
		<text label='5/5/2013' />
		<text label='18/5/2013' />
		<text label='19/5/2013' />
		<text label='26/5/2013' />
		<text label='27/5/2013' />
		<text label='28/5/2013' /> 
	</dataColumn>
	<dataColumn width='70' headerfontcolor='ffffff'  bgColor='eeeeee' headerbgColor='4567aa'  fontColor='000000' headerText='Fin' isBold='0'>
		<text label='4/5/2010' /> 
		<text label='15/5/2010' />
		<text label='18/5/2010' />
		<text label='25/5/2010' /> 
		<text label='26/5/2010' />
		<text label='27/5/2010' />
		<text label='29/5/2010' />
	</dataColumn>

	<dataColumn align='center' headerfontcolor='ffffff'  headerbgColor='4567aa'  bgColor='eeeeee' headerText='Dur.' width='35' isBold='0'>
		<text label='1' /> 
		<text label='9' />
		<text label='1' />
		<text label='5' /> 
		<text label='1' />
		<text label='1' />
		<text label='2' />
	</dataColumn>
	<dataColumn headerbgColor='4567aa' headerfontcolor='ffffff'  align='right' fontColor='000000' bgColor='4567aa' bgAlpha='25' headerText='Cost' >
		<text label='150' /> 
		<text label='1350' />
		<text label='150' />
		<text label='750' />
		<text label='150' />
		<text label='150' />
		<text label='300' /> 
	</dataColumn>

</dataTable>
<Tareas  width='10' >
	<Tarea name='Planned' processId='1' Inicio='4/5/2013' end='4/5/2013' id='1-1' color='4567aa' height='10' topPadding='5' animation='0'/>
	<Tarea name='Actual' processId='1' Inicio='4/5/2013' end='4/5/2013' id='1' color='cccccc' alpha='100'  topPadding='19' height='10' />
	
	<Tarea name='Planned' processId='2' Inicio='5/5/2013' end='15/5/2013' id='2-1' color='4567aa' alpha='100'  height='10' topPadding='5' animation='0'/>
	<Tarea name='Actual' processId='2' Inicio='5/5/2013' end='17/5/2013' id='2' color='cccccc' alpha='100'  height='10' topPadding='19'/>
	
	<Tarea name='Planned' processId='3' Inicio='18/5/2013' end='18/5/2013' id='3-1' color='4567aa' height='10' topPadding='5' animation='0'/>
	<Tarea name='Actual' processId='3' Inicio='18/5/2013' end='18/5/2013' id='3' color='cccccc' alpha='100'  topPadding='19' height='10' />
	<Tarea name='Planned' processId='4' Inicio='19/5/2013' end='25/5/2013' id='4-1' color='4567aa' height='10' topPadding='5' animation='0'/>
	<Tarea name='Actual' processId='4' Inicio='19/5/2013' end='27/5/2013' id='4' color='cccccc' alpha='100'  topPadding='19' height='10' />
	<Tarea name='Planned' processId='5' Inicio='26/5/2013' end='26/5/2013' id='5-1' color='4567aa' height='10' topPadding='5' animation='0'/>
	<Tarea name='Actual' processId='5' Inicio='26/5/2013' end='26/5/2013' id='5' color='cccccc' height='10' topPadding='19' height='10'/>
	<Tarea name='Planned' processId='6' Inicio='27/5/2013' end='27/5/2013' id='6-1' color='4567aa' height='10' topPadding='5' animation='0'/>
  	<Tarea name='Actual' processId='6' Inicio='27/5/2013' end='27/5/2013' id='6' color='cccccc'  height='10' topPadding='19' height='10'/>
	<Tarea name='Planned' processId='7' Inicio='28/5/2013' end='29/5/2013' id='7-1' color='4567aa' height='10' topPadding='5' animation='0'/>
  	<Tarea name='Actual' processId='7' Inicio='28/5/2013' end='30/5/2013' id='7' color='cccccc'  height='10' topPadding='19' height='10'/>
	
</Tareas>


</chart>